/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
@font-face {
font-family: 'Zawgyi-One';
src: url('fonts/Zawgyi-One.eot');
src: url('fonts/Zawgyi-One.woff') format('woff'), url('fonts/Zawgyi-One.ttf') format('truetype'), url('fonts/Zawgyi-One.svg') format('svg');
font-weight: normal;
font-style: normal;
}

.zawgyi
{
font-family:'Zawgyi-One',Sans-Serif;
/* // width:800px; */
margin:10px auto;
text-align:left;
/* // border:1px solid #666; */
padding:10px;
}

@font-face {
font-family: 'NotoSansMyanmar-Regular';
src: url('fonts/NotoSansMyanmar-Regular.eot');
src: url('fonts/NotoSansMyanmar-Regular.woff') format('woff'), url('fonts/NotoSansMyanmar-Regular.ttf') format('truetype'), url('fonts/NotoSansMyanmar-Regular.svg') format('svg');
font-weight: normal;
font-style: normal;
}
.myanmar
{
font-family:'NotoSansMyanmar-Regular',Sans-Serif;
width:800px;
margin:10px auto;
text-align:left;
/* border:1px solid #666; */
/* padding:10px; */
}

p,h1,h2,h3,a
{
font-family:'Zawgyi-One',Sans-Serif;
/* // width:800px; */
margin:10px auto;
text-align:left;
/* // border:1px solid #666; */
padding:10px;
}